<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dejah Thoris</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Dejah-Thoris-2019-3/digital-comic/823372</Web>
  <Summary>The saga continues from superstar DAN ABNETT (Guardians Of The Galaxy) and VASCO GEORGIEV (Xena)! The clock is ticking on Dejah and her family, to learn the secrets of the evil Barsoom regime…ticking, because they are being hunted by THE JEWELED KILLERS. And, because it’s February, we’re celebrating Valentine’s Day with a special variant by artist Sanya Anwar!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823372]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
